﻿© 2000 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek 35XL: (1 year): GO-NOGO/5520A: 1.00
DATE:                  2000-10-24
AUTHOR:                John Campbell
REVISION:              $Revision: 1.00$
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       51
NUMBER OF LINES:       305
CONFIGURATION:         Fluke 5520A
=============================================================================
#
# Procedure ID No:     000248J70
#
# Source:              1000-1439-01B Revision 11/96
#
# Compatibility:       MET/CAL 6.01 or later
#
# Subprocedures:       None
#
# Required Files:      None
#
# The procedure was tested using:
#
#                     Model No   35XL
#                     Serial No  990804839
#                     Options    Nil
#                     Firmware Rev Nil
#
# Average run time during testing :  15 min
#
# THE COPYRIGHT IN THIS PROCEDURE IS OWNED BY FLUKE CORPORATION.
# THE TERMS AND CONDITIONS OF ITS USE ARE DESCRIBED IN THE
# LICENSE YOU ACCEPTED WHEN YOU INSTALLED THE METCAL SOFTWARE.
#
# Fluke makes no warranty, expressed or implied, as to the fitness
# or suitability of this procedure in the customer's application.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         Personnel Safety
  1.002  DISP         Dangerous voltages may be present during this process,
  1.002  DISP         always check it is safe to do so before touching any
  1.002  DISP         electrical connections.

  1.003  ASK-   R     N              P                            A        V
  1.004  ASK+         N G

  1.005  DISP         Set the UUT to VDC Position.
  1.006  MESS         VERIFY that the Low Battery Indicator is NOT displayed.
  1.006  MESS         (If it is displayed, replace the battery before testing)
  1.007  EVAL   -s "Low Battery Indicator OFF"  :

  2.001  DISP         Connect the 5520 NORMAL HI to UUT V-Ohms connector.
  2.001  DISP         Connect the 5520 NORMAL LO to UUT COM connector.
  2.002  5520         190.0mV                                           S  2W
  2.003  DISP         Press the UUT HOLD Button (HOLD icon appears).
  2.004  5520         *                                                 S
  2.005  MESS         VERIFY that the reading is 190mV (approx).
  2.006  EVAL   -s "HOLD Button - reading held"  :
  3.001  DISP         Press the UUT HOLD Button (HOLD icon disappears).
  3.002  MESS

# ******************** DC VOLTAGE TEST ********************
  3.003  HEAD         {DC VOLTAGE TEST}
  3.004  RSLT         = 320mV Range
  3.005  TARGET
  3.006  5520   320   300.0mV        0.5% 0.1U                             2W

  4.001  TARGET
  4.002  5520   320   -300.0mV       0.5% 0.1U                             2W

  5.001  RSLT         = 3.2V Range
  5.002  TARGET
  5.003  5520   3.2   3.000V         0.5% 0.001U                           2W

  6.001  TARGET
  6.002  5520   3.2   -3.000V        0.5% 0.001U                           2W

  7.001  RSLT         = 32V Range
  7.002  TARGET
  7.003  5520   32    30.00V         0.5% 0.01U                            2W

  8.001  TARGET
  8.002  5520   32    -30.00V        0.5% 0.01U                            2W

  9.001  RSLT         = 320V Range
  9.002  TARGET
  9.003  5520   320   300.0V         0.5% 0.1U                             2W

 10.001  TARGET
 10.002  5520   320   -300.0V        0.5% 0.1U                             2W

 11.001  RSLT         = 600V Range
 11.002  TARGET
 11.003  5520   600   550V           0.5% 1.0U                             2W

 12.001  TARGET
 12.002  5520   600   -550V          0.5% 1.0U                             2W


# ******************** AC VOLTAGE TEST ********************

 13.001  HEAD         {AC VOLTAGE TEST}
 13.002  DISP         Set the UUT to VAC Position.
 13.003  RSLT         = 3.2V Range @ 50Hz
 13.004  TARGET
 13.005  5520   3.2   3.000V         2% 0.004U     50H            SI       2W

 14.001  RSLT         = 3.2V Range @ 250Hz
 14.002  TARGET
 14.003  5520   3.2   3.000V         2% 0.004U     250H           SI       2W

 15.001  RSLT         = 32V Range @ 50Hz
 15.002  TARGET
 15.003  5520   32    30.00V         2% 0.04U      50H            SI       2W

 16.001  RSLT         = 32V Range @ 450Hz
 16.002  TARGET
 16.003  5520   32    30.00V         2% 0.04U      450H           SI       2W

 17.001  RSLT         = 320V Range @ 50Hz
 17.002  TARGET
 17.003  5520   320   300.0V         2% 0.4U       50H            SI       2W

 18.001  RSLT         = 320V Range @ 450Hz
 18.002  TARGET
 18.003  5520   320   300.0V         2% 0.4U       450H           SI       2W

 19.001  RSLT         = 600V Range @ 50Hz
 19.002  TARGET
 19.003  5520   600   550V           2% 4.0U       50H            SI       2W

 20.001  RSLT         = 600V Range @ 450Hz
 20.002  TARGET
 20.003  5520   600   550V           2% 4.0U       450H           SI       2W

# ******************** RESISTANCE TEST ********************

 21.001  HEAD         {RESISTANCE TEST}
 21.002  DISP         Set the UUT to RESISTANCE Position.
 21.003  DISP         Connect the 5520 NORMAL HI to UUT V-Ohm connector.
 21.003  DISP         Connect the 5520 AUX HI to UUT V-Ohm connector.
 21.003  DISP         Connect the 5520 NORMAL LO to UUT COM connector.
 21.003  DISP         Connect the 5520 AUX LO to UUT COM connector.
 21.003  DISP         (i.e. Piggy back the connectors at the UUT).
 21.004  RSLT         = 10 Ohm Range
 21.005  TARGET
 21.006  5520   10    9.0Z           2% 0.3U                               2W

 22.001  RSLT         = 320 Ohm Range
 22.002  TARGET
 22.003  5520   320   200.0Z         2% 0.3U                               2W

 23.001  RSLT         = 3.2 kOhm Range
 23.002  TARGET
 23.003  5520   3.2   3.000kZ        1.5% 0.003U                           2W

 24.001  RSLT         = 320 kOhm Range
 24.002  TARGET
 24.003  5520   320   200.0kZ        1.5% 0.3U                             2W

 25.001  RSLT         = 3.2 MOhm Range
 25.002  TARGET
 25.003  5520   3.2   2.000MZ        2.5% 0.003U                           2W

 26.001  RSLT         = 30 MOhm Range
 26.002  TARGET
 26.003  5520   30    29.00MZ        5% 0.05U                              2W

# ******************** CONTINUITY/DIODE TEST ********************

 27.001  HEAD         {CONTINUITY TEST}
 27.002  DISP         Set the UUT to DIODE / CONTINUITY Position.
 27.002  DISP         (Continuity icon is displayed)
 27.003  5520         10Z                                               S  2W
 27.004  MESS         VERIFY that the Audible Indicator is sounding.
 27.005  EVAL   -s "Audible Indicator sounds @ 10 Ohm"  :

 28.001  5520         60Z                                               S  2W
 28.002  MESS         VERIFY that the Audible Indicator has ceased.
 28.003  EVAL   -s "No Audible Indicator @ 60 Ohm"  :

 29.001  DISP         Press the DC/AC button to select DIODE test.
 29.001  DISP         (The Diode icon is displayed.)
 29.002  5520         0.6V                                              S  2W
 29.003  MESS         VERIFY that the UUT displays 600 mV (approx).
 29.004  EVAL   -s "Diode forward bias displays 600mV"  :

 30.001  5520         20MZ                                              S  2W
 30.002  MESS         VERIFY that the UUT displays .OL.
 30.003  EVAL   -s "Diode reverse bias displays OL (overload)"  :
 31.001  MESS

# ******************** CAPACITANCE ********************

 31.002  ASK+   R
 31.003  HEAD         {CAPACITANCE}
 31.004  RSLT         = 32uF Range
 31.005  TARGET
 31.006  5520   32    30.00uF        5% 0.2U                               2W

 32.001  RSLT         = 320uF Range
 32.002  TARGET
 32.003  5520   320   300.0uF        5% 2.0U                               2W
 33.001  ASK-   R

# ******************** DC CURRENT TEST ********************

 33.002  HEAD         {DC CURRENT TEST}
 33.003  DISP         Connect the 5520 AUX HI to UUT uA/mA connector.
 33.003  DISP         Connect the 5520 AUX LO to UUT COM connector.
 33.004  DISP         Set the UUT to uA Position.
 33.005  DISP         Press the UUT DC/AC Button to select DC.
 33.006  RSLT         = 320uA Range
 33.007  TARGET
 33.008  5520   320   300.0uA        2.5% 0.4U                             2W

 34.001  TARGET
 34.002  5520   320   -300.0uA       2.5% 0.4U                             2W

 35.001  RSLT         = 3200uA Range
 35.002  TARGET
 35.003  5520   3200  3000uA         2.5% 4.0U                             2W

 36.001  TARGET
 36.002  5520   3200  -3000uA        2.5% 4.0U                             2W

 37.001  DISP         Set the UUT to mA Position.
 37.002  RSLT         = 32mA Range
 37.003  TARGET
 37.004  5520   32    30.00mA        2.5% 0.04U                            2W

 38.001  TARGET
 38.002  5520   32    -30.00mA       2.5% 0.04U                            2W

 39.001  RSLT         = 320mA Range
 39.002  TARGET
 39.003  5520   320   300.0mA        2.5% 0.4U                             2W

 40.001  TARGET
 40.002  5520   320   -300.0mA       2.5% 0.4U                             2W

 41.001  DISP         Disconnect the 5520 AUX HI lead to UUT uA/mA connector.
 41.001  DISP         Connect the 5520 20A terminal to UUT 10A connector.
 41.001  DISP         (other lead remains in place)
 41.002  DISP         Set the UUT to 10A Position.
 41.003  RSLT         = 10A Range
 41.004  TARGET
 41.005  5520   10    9.00A          2.5% 0.04U                      HC    2W

 42.001  TARGET
 42.002  5520   10    -9.00A         2.5% 0.04U                      HC    2W

# ******************** AC CURRENT TEST ********************

 43.001  HEAD         {AC CURRENT TEST}
 43.002  DISP         Disconnect the 5520 20A to UUT 10A lead.
 43.002  DISP         Connect the 5520 AUX HI terminal to UUT uA/mA connector.
 43.002  DISP         (other lead remains in place)
 43.003  DISP         Set the UUT to uA Position.
 43.004  DISP         Press the UUT DC/AC Button to select AC.
 43.005  RSLT         = 320uA Range @ 50 Hz
 43.006  TARGET
 43.007  5520   320   300.0uA        2.5% 0.4U     50H            SI       2W

 44.001  RSLT         = 320uA Range @ 300 Hz
 44.002  TARGET
 44.003  5520   320   300.0uA        2.5% 0.4U     300H           SI       2W

 45.001  RSLT         = 3200uA Range @ 50 Hz
 45.002  TARGET
 45.003  5520   3200  3000uA         2.5% 4.0U     50H            SI       2W

 46.001  RSLT         = 3200uA Range @ 300 Hz
 46.002  TARGET
 46.003  5520   3200  3000uA         2.5% 4.0U     300H           SI       2W

 47.001  DISP         Set the UUT to mA Position.
 47.002  DISP         Press the UUT DC/AC Button to select AC.
 47.003  RSLT         = 32mA Range @ 50 Hz
 47.004  TARGET
 47.005  5520   32    30.00mA        3.5% 0.04U    50H            SI       2W

 48.001  RSLT         = 32mA Range @ 300 Hz
 48.002  TARGET
 48.003  5520   32    30.00mA        3.5% 0.04U    300H           SI       2W

 49.001  RSLT         = 320mA Range @ 50 Hz
 49.002  TARGET
 49.003  5520   320   300.0mA        3.5% 0.4U     50H            SI       2W

 50.001  DISP         Disconnect the 5520 AUX HI to UUT uA/mA lead.
 50.001  DISP         Connect the 5520 20A terminal to UUT 10A connector.
 50.001  DISP         (other lead remains in place)
 50.002  DISP         Set the UUT to 10A Position.
 50.003  DISP         Press the UUT DC/AC Button to select AC.
 50.004  RSLT         = 10A Range @ 50 Hz
 50.005  TARGET
 50.006  5520   10    9.00A          3.5% 0.04U    50H            SI HC    2W

 51.001  RSLT         = 10A Range @ 300 Hz
 51.002  TARGET
 51.003  5520   10    9.00A          3.5% 0.04U    300H           SI HC    2W

